glibc-2.2 --- bugtraq

Stefan Hoffmeister Stefan.Hoffmeister at Econos.de
Fri Jan 12 13:57:47 PST 2001


: On Fri, 12 Jan 2001 15:33:34 -0500, Kurt V. Hindenburg wrote:

>  Was looking forward to installing glibc-2.2, but with all the problems
>I've seen on bugtraq about exploits 

I just checked - there is one report:

  2001-01-10: glibc RESOLV_HOST_CONF File Read Access Vulnerability

Which others did I miss?

>I'm wondering if upgrading may be a bad idea.

Well, you have the choice between patching glibc 2.1.2 (2.1.3 is broken)
into working shape, and patching the one (and only it seems?) glibc 2.2
issue that has crept up so far.


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list